html, body, div, span, applet, object, iframe, h1, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
	background-image:url(/images/main-bg01.jpg); background-repeat:repeat-x;
	background-color:transparent;/*
	background-color:#800000;
	background-image:url(/images/season/ThanksGiving/main-bg01.jpg); background-repeat:repeat-x;
	background-color:#7696A3;
	background-image:url(/images/season/newyear/main-bg01.jpg); background-repeat:repeat-x;*/
	
	background-attachment: fixed;
	background-position: bottom center;
  line-height: 14px;
  margin: 0; 
  padding: 0; 
  text-align: center; /* Centers the page content container in IE 5 browsers. */
  font: 70%/1.5em Verdana, Tahoma, arial, sans-serif; color: #000;
  }
p, center, br, table, th, tr, td,ol,ul,li {font-family: Verdana, Tahoma, arial, sans-serif; font-size: 8.5pt; color: #000;}


/* contact info and chat image*/
.welcome{
	position:absolute;
	bottom:5px;
	left:225px;
	hight: 25px;
	font-size:12px;
	font-weight:bold;
	color:#999;
}
#contact-info-header {
	width: 132px;
	height: 78px;
	position: absolute;
	right:4px;
	top:8px;
	padding: 0;
	background: transparent;
	text-align:center;
	/* z-index: 10; */
	color:#739E42;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
	
#contact-info-header a{
	color:#739E42;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	padding-bottom:0px;
	}
#contact-info-header img{
	padding-bottom:0px;
	}	
#contact-info-header a:hover{
	color:#000;
	}
#tf{ position:absolute; bottom:2px; right:10px;}

.phone-numbers {
color: #7796a4;
font-weight: bold;
font-size: 11px;
}

.sales-and-service {
color: #000;
font-weight: bold;
font-size: 11px;
}

h1 {
  color: #000;
  font-size: 16pt;
  font-weight: bold;
  line-height: 18pt;
}

h2 {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  line-height: 14px;
}

h3 {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #000;
  font-weight: normal;
  text-decoration: underline;
}

a:visited {
  color: #000;
  font-weight: normal;
  text-decoration: underline;
}
a:hover {
  color: #000;
  text-decoration: underline;
}

a:focus {
  color: #000;
}

a:active {
  color: #000;
}

#outerWrapper {
position:relative;
background: transparent;
background-image:url(/images/body-bg01.jpg); background-repeat:repeat-y;
margin: 0 auto 0 auto; 
text-align: left;
width: 1000px;
}
#outerWrapper #header {
height: 85px;
background-color:#fff;
font-size: 18px;
font-weight: bold;
line-height: 15px;
padding: 0;
margin: 0;
vertical-align:middle;
}
#testimonials{position:absolute; top:0px; right:150px; width:400px;}
#seeall{position: absolute; bottom:10px; right:100px;}
#seeall a{font-size:10px;}
/* main menu*/
#outerWrapper #main-menu {
width: 750px;

}

#main-menu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#main-menu ul{
width: 100%;
padding: 10px 0 0 2px;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

#main-menu ul li{
display: inline;

}

#main-menu ul li a{
display:inline-block;
color: #fff;
padding: 4px 4px 4px 2px;
margin: 0;
text-decoration: none;
background: url(/NewLook/images/pipe.gif);
background-repeat: no-repeat;
background-position: right bottom;	
font-size:94%;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
}

#main-menu ul li a:hover, #main-menu ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background:#ACD47B;
moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
color:#000; /*THEME CHANGE HERE*/
}
	
/* main menu ends*/

/* right of main menu*/

#mm1 {
	background-image:url(/images/main-menu.jpg);
	background-repeat:no-repeat;
	position: relative;
	width:100%;
	height: 89px;
	clear: both;
	padding-top: 10px;
	font-size: 0.86em;
	z-index:1500;
}
#mm1 .left {
	
	position: absolute;
	top: 30px;
	width: 350px;
	height:40px;
}

#mm1 .right {
	
	position: absolute;
	height:40px;
	width: 260px;
	color: #fff;
	text-align:right;
	right: 0px;
	top: 30px;
	padding: 5px 4px 4px 4px;
}

#mm1 .cart{
	position:absolute;
	bottom:8px;
	right:5px;
	hight: 20px;
	width:230px;
	font-size:10px;
}
#mm1 .fb-like{position:absolute; bottom:0px; left:8px; width:150px;}
#mm1 .plusone{position:absolute; bottom:0px; left:140px; padding-top:2px; height:23px;}
#msearch div{color:#FFF; font-size:130%; font-weight:bold; display:inline-block;}
#searchbox input {
	background: transparent;
background-image: url(/images/aasearchbg.png);
background-repeat:no-repeat;
 border: 0 none;
    height: 26px;
    padding-left: 3px;
    padding-right: 3px;
    width: 570px;
    float: left;
}
#searchbtn input {
	background: transparent;
	margin-left:-1px;
float: left;
}


#soptions{padding-left:3px;}
#soptions input{padding-left:7px;}
#searchbox{ position:absolute; top:5px; right:124px;}
#searchbtn{ position:absolute; top:5px; right:3px;}

#form1{padding:0px; margin:0px;}
#outerWrapper #contentWrapper #leftColumn1 {
background: transparent;

  padding: 1px 10px 0 1px; 
  width: 205px;
}
* html #outerWrapper #contentWrapper #leftColumn1 { /* IE 6 Hack */
	padding: 1px 0px 0 1px; 
	}	
*:first-child+html #outerWrapper #contentWrapper #leftColumn1 { /* IE 7 Hack */
	padding: 1px 0px 0 1px; 
	}	
	
	
.main {padding:5px;}
.main input, select, textarea {font-family: Verdana, Tahoma, arial, sans-serif; font-size: 8pt; color: #000;}

.content-area {
	border: 1px solid #9BC360;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	margin: 0 2px 5px 1px;
	font-size:8.5pt;
}
.content-area p{padding:3px;}
#content {
	padding: 5px;
}
.sub{
	margin: 0 2px 10px 1px;
	font-size:8.5pt;
}
.subname{height:26px; margin-bottom:0; padding-bottom:0;}
#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}

#contentWrapper {border-left:1px solid #666; border-right:1px solid #666;}

#footer {
  background-color: transparent;
  background-image:url(/images/footer-bg.gif); background-repeat:no-repeat;
  background-position: bottom center;
  text-align: center;
  color: #000;
  vertical-align:top;
  width: 1000px;
  margin: 0 auto 0 auto; 
}

#footer img {border: solid 1px #fff;vertical-align:top; }

#footer-text p{
	text-align: center;
	padding: 0px;
	margin:0px;
	background-color:transparent;
	color: #fff;
	}

#footer-text {
	width: 1000px;
	position:absolute;
	left: 50%;
	margin-left: -500px;
	}


/* Left Column Areas*/
.left-column-area {	
	width: 210px;
	height: auto;
	float: left;
	background: url(/NewLook/images/left-column-middle-part.jpg);
	background-repeat: repeat-y;
	margin: 2px;
	}	
	
.left-column-areaTitle{ 
	width: 210px;
	height: 30px;
	background: url(/NewLook/images/left-column-h1.jpg);
	background-repeat: no-repeat;
	color: #000;
	font-size: 13px; 
	color: #FFF;
	padding: 7px 0px 0px 10px;
	margin: 0px;
	}
	
.left-column-areaStuff  { 
	display: block;
	width: 190px;
	color: #858789;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 0px 0 0 10px;
	margin: 0px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	}

a.cattree_top:link, a.cattree_top:visited  { 
	display: block;
	width: 190px;
	height:12;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 0% 50%;
	background-color:transparent;
	color: #858789;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 2px 0 0 10px;
	margin: 0 0 -15px 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	
	}
	
a.cattree_top:hover, a.cattree_top:active   {
	background-color:#f0f4f3;
	color: #000;
	border-bottom: 1px dotted #333;
	background:url(/images/arrow-series1.gif) no-repeat;
	background-position: 0% 50%;
	}	
.cattree_top1:link, a.cattree_top1:visited  { 
	display: block;
	width: 190px;
	background:url(/images/arrow-series3.gif) no-repeat;
	background-position: 0% 50%;
	background-color:transparent;
	color: #858789;
	font-size: 11px;
	font-family: Tahoma, arial, sans-serif;
	font-weight:bold;
	padding: 2px 0 0 10px;
	margin: 0 0 -15px 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	
	}
	
a.cattree_top1:hover, a.cattree_top1:active   {
	background-color:#f0f4f3;
	color: #000;
	border-bottom: 1px dotted #333;
	background:url(/images/arrow-series4.gif) no-repeat;
	background-position: 0% 50%;
	}	
a.cattree_child:link, a.cattree_child:visited  { 
	display: block;
	width: 185px;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 5px 50%;
	background-color:transparent;
	color: #7896A1;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 2px 0 0 15px;
	margin: -15px 0 -15px 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	
	}
	
a.cattree_child:hover, a.cattree_child:active   {
	background-color:#E4EBEA;
	color: #666;
	border-bottom: 1px dotted #333;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 5px 50%;
	}	
a.cattree_parent:link, a.cattree_parent:visited  { 
	display: block;
	width: 190px;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 5px 50%;
	background-color:transparent;
	color: #91C74F;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 2px 0 0 15px;
	margin: -15px 0 -15px 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	}
	
a.cattree_parent:hover, a.cattree_parent:active   {
	background-color:#E4EBEA;
	color: #666;
	border-bottom: 1px dotted #333;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 5px 50%;
	}	
	
.cattree_selected {
	display: block;
	width: 190px;
	background:url(/images/arrow-series2.gif) no-repeat;
	background-position: 5px 50%;
	background-color:transparent;
	color: #000;
	font-size: 11px;
	font-family: Tahoma, arial, sans-serif;
	padding: 15px 0 0 15px;
	margin: -15px 0 -15px 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	}

a.cattree_other:link, a.cattree_other:visited  { 
	display: block;
	width: 190px;
	background:url(/images/arrow-series.gif) no-repeat;
	background-position: 0% 50%;
	background-color:transparent;
	color: #858789;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 2px 0 0 10px;
	margin: 0 0 0 3px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	
	}
	
a.cattree_other:hover, a.cattree_other:active   {
	background-color:#f0f4f3;
	color: #000;
	border-bottom: 1px dotted #333;
	background:url(/images/arrow-series1.gif) no-repeat;
	background-position: 0% 50%;
	}	
.listArrow {
	margin:5px 5px 5px 0px;
	border:0px;
	float:left;
	}

.left-column-area-bottom {
background-color: #fff;
	text-align:left;
	height: 16px;
	padding-bottom: 5px;
	}
.left-column-buttons {	
	width: 210px;
	height: auto;
	float: left;
	margin: 2px;
	padding-bottom:10px;
	}	
.left-column-pr{
	background-color: #fff;
	width: 210px;
	height: 40px;
	margin: 0px;
	}

a.pr:link, a.pr:visited  { 
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding: 12px 0 0 55px;
	text-decoration: none;
	background:url(/NewLook/images/buttons/PRa1.gif) no-repeat;
	height:40px;
	position:inherit
	}
	
a.pr:hover, a.pr:active   {
	background:url(/NewLook/images/buttons/PRa2.jpg) no-repeat;
	color: #000;
	}	
	
.left-column-mv{
	background-color: #fff;
	width: 210px;
	height: 40px;
	margin-top: 5px;
	}

a.mv:link, a.mv:visited  { 
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding: 12px 0 0 55px;
	text-decoration: none;
	background:url(/NewLook/images/buttons/MVa1.jpg) no-repeat;
	height:40px;
	position:inherit
	}
	
a.mv:hover, a.mv:active   {
	background:url(/NewLook/images/buttons/MVa2.jpg) no-repeat;
	color: #000;
	}	
#prod-icons {
	padding: 25px;
	}
#prod-icons	a, #prod-icons	a:visited, #prod-icons	a:active{font-size: 7pt; font-weight:bold;}
#prod-icons	a:hover{color:#666; font-weight:bold;}


.small {
	font: 80%/1.75em Verdana, Tahoma, arial, sans-serif;
	color: #666;
	padding-top: 0;
	}
	
#bottom-links {text-align:right; border-bottom: solid 3px #666; padding: 2px 10px 2px 2px; margin: 0 ; vertical-align:bottom; color:#8FC847; font-weight:bold; font-size:11px;}

#bottom-links a, #bottom-links a:visited, #bottom-links a:active{color:#8FC847; font-weight:bold;}
#bottom-links a:hover {color:#7796A4; font-weight:bold;}

#search-field1 {
	padding-top:10px;
margin-top: 6px;
margin-bottom: 3px;
margin-left:3px;
font-family:Arial, Helvetica, sans-serif;
border: 1px solid #CBCDC8;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	background: #E3E9DD;
}

#search-field {
	padding-top:10px;
margin-top: 6px;
margin-bottom: 3px;
margin-left:3px;
float: left;
font-family:Arial, Helvetica, sans-serif;
border: #A0B4CD 1px solid; 
background: #A0B4CD;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	width:204px;
}

#search-field td{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:500;}
#fdse_TermsEx{ border:#666 1px solid; font-size: 13px; width:125px; margin-top:0px; 	
-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;}
#submsearch {background: #808080; 
-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	color:#FFF;
	font-size:11px;
	border: #808080 1px solid;
}
.style1 {font-size: x-small;}

.right td{
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
}
.right a, .right a:visited, .right a:active{color: #fff; font-weight: bold; font-size: 8pt;}
.right a:hover {color:#000; font-weight: bold; font-size: 8pt;}

a.notebook:link, a.notebook:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 25px;
	text-decoration: none;
	background:url(/images/buttons/notebook1.gif) no-repeat;
	height:34px;
	}
	
a.notebook:hover, a.notebook:active   {
	background:url(/images/buttons/notebook2.gif) no-repeat;
	color: #000;
	}	
	
a.desktop:link, a.desktop:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 25px;
	text-decoration: none;
	background:url(/images/buttons/desktop1.gif) no-repeat;
	height:34px;
	}
	
a.desktop:hover, a.desktop:active   {
	background:url(/images/buttons/desktop2.gif) no-repeat;
	color: #000;
	}	
	
a.apple:link, a.apple:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 25px;
	text-decoration: none;
	background:url(/images/buttons/apple1.gif) no-repeat;
	height:34px;
	}
	
a.apple:hover, a.apple:active   {
	background:url(/images/buttons/apple2.gif) no-repeat;
	color: #000;
	}	
	
a.flash:link, a.flash:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 25px;
	text-decoration: none;
	background:url(/images/buttons/flash1.gif) no-repeat;
	height:34px;
	}
	
a.flash:hover, a.flash:active   {
	background:url(/images/buttons/flash2.gif) no-repeat;
	color: #000;
	}	
	
a.LB:link, a.LB:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/LB1.gif) no-repeat;
	height:34px;
	}
	
a.LB:hover, a.LB:active   {
	background:url(/images/buttons/LB2.gif) no-repeat;
	color: #000;
	}	

a.PDA:link, a.PDA:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/PDA1.gif) no-repeat;
	height:34px;
	}
	
a.PDA:hover, a.PDA:active   {
	background:url(/images/buttons/PDA2.gif) no-repeat;
	color: #000;
	}

a.CCB:link, a.CCB:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/CCB1.gif) no-repeat;
	height:34px;
	}
	
a.CCB:hover, a.CCB:active   {
	background:url(/images/buttons/CCB2.gif) no-repeat;
	color: #000;
	}

a.CPB:link, a.CPB:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/CPB1.gif) no-repeat;
	height:34px;
	}
	
a.CPB:hover, a.CPB:active   {
	background:url(/images/buttons/CPB2.gif) no-repeat;
	color: #000;
	}
a.CePB:link, a.CePB:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/CePB1.gif) no-repeat;
	height:34px;
	}
	
a.CePB:hover, a.CePB:active   {
	background:url(/images/buttons/CePB2.gif) no-repeat;
	color: #000;
	}
a.DCB:link, a.DCB:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/DCB1.gif) no-repeat;
	height:34px;
	}
	
a.DCB:hover, a.DCB:active   {
	background:url(/images/buttons/DCB2.gif) no-repeat;
	color: #000;
	}
a.battery:link, a.battery:visited  { 
	display: block;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 8px 0 0 43px;
	text-decoration: none;
	background:url(/images/buttons/1battery1.gif) no-repeat;
	height:34px;
	}
	
a.battery:hover, a.battery:active   {
	background:url(/images/buttons/1battery2.gif) no-repeat;
	color: #000;
	}
span#logo{ margin:0; }
span#logo h1 a{
	width:400px; 
	height:75px; 
  	position: relative;
  display:block;
  text-indent:-9999px;
  overflow: hidden;
  text-decoration:none;
  background:url(/images/oempc-world-logo.gif) 0 0 no-repeat;
}

#crumb h1{
  color: #000;
  font-size: 10px;
  line-height: 10px;
  display:inline;}
#crumb a{
  color: #000;
  font-size: 10px;
  line-height: 10px;
  display:inline;}
#ptitle h2{
	font-size:20px;color:#84A3C0;
	line-height:22px;

}
#ctitle h2{
	margin:0;
	padding:2px 2px 15px 2px;
	border: 0;
	font-size:20px;
	color:#84A3C0;
	position:relative;
	}
#alltitle h2{
	font-size:20px;color:#7DAC<form action="http://www.oempcworld.com/Merchant2/merchant.mvc?" method="post" name="FORM" id="FORM2" style="margin:0">
          <input type="hidden" name="Action" value="ADPR" />
          <input type="hidden" name="Screen" value="PROD" />
          <input type="hidden" name="Store_Code" value="O" />
          <input type="hidden" name="Product_Code" value="HAB" />
          <input type="hidden" name="Category_Code" value="" />
          <input type="text" name="Quantity" value="1" size="2" />
          
	line-height:22px;
}
.greenfont{ font-weight:bold; color:#7DAC<form action="http://www.oempcworld.com/Merchant2/merchant.mvc?" method="post" name="FORM" id="FORM2" style="margin:0">
          <input type="hidden" name="Action" value="ADPR" />
          <input type="hidden" name="Screen" value="PROD" />
          <input type="hidden" name="Store_Code" value="O" />
          <input type="hidden" name="Product_Code" value="HAB" />
          <input type="hidden" name="Category_Code" value="" />
          <input type="text" name="Quantity" value="1" size="2" />
           }
.help{font-size:9px; color:#858585;}
.help a:link, .help a:visited  { 
	color: #456685;
	font-weight:bold;
	text-decoration:none;
	}
	
.help a:hover, .help a:active   {
	color: #CFDCE7;
	}	
#ajaxticker1{
width: 189px;
height: 120px;
background-color: transparent;
padding-left:5px;
border-top: 1px dotted #91c84c;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: transparent;
width: 189px;
height: 120px;
overflow: auto; 
padding-left:5px;
padding-right:3px;
}

#ajaxticker2{
width: 756px;
height: 600px;
background-color: transparent;
border-top: 1px dotted #91c84c;
}

#ajaxticker2 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
width: 746px;
background-color: transparent;
overflow: auto; 
font-size: 12px;
font-family: Tahoma, arial, sans-serif;
line-height:200%;
}

.controls  { 
	display: block;
	width: 756px;
	color: #858789;
	font-size: 10px;
	font-family: Tahoma, arial, sans-serif;
	padding: 0px 0 0 10px;
	margin: 0px;
	border-bottom: 1px dotted #91c84c;
	text-decoration: none; 
	}
#CPF B{
	font-weight: lighter;
	text-height: 15px;
	font-size:12px;
 }
 .newp{
    display: block;
	width: 120px;
    background-image:url(/images/new.gif); 
	background-repeat:repeat-x;
	background-attachment: fixed;
	background-position: bottom right;
 }
 
.nwstitle{font-size: 20px;
font-weight:bold;
}
.nwsonsale{
	color: red;
	text-decoration:line-through;
	
}
.title1 {
	position:relative;
	height:20px;
	border-bottom:1px solid #CC0000;
	margin: -5px;
	}
.title1 h2{
	font-family: tahoma, verdana;
	font-size:18px;
	color: #000000;
	}
#turkey{position:absolute; top: -15px; left:40px; padding:4px 6px -10px 0;}
	
.title {
	height:20px;
	background-image:url(/NewLook/images/title-bg.jpg);
	background-repeat: repeat-x;
	color:#FFF;
	padding:5px;
	}
.title h3, h4, h5, h6{
	font-size:13px;
}
	
.prs{
	font-size:18px;;
	color: #7696A3;
	}	
	
.checkout {font-size:15px;}
.iframe {background-color:#FFF;}
.cl {
  color: #000;
  font-size: 13pt;
  line-height: 23pt;
}
#clp h1 {
	font-size: 3.75em;
	line-height: 45px;
	}
.config	{
	background: #F8F8F8;
	height: 30px;
	font-size:20px;
	font-weight:bolder;
	border: solid 1px #000;
	}
.config1	{
	background: #F8F8F8;
	height: 25px;
	font-size:15px;
	font-weight:bolder;
	border:1px solid #000;
	}	
.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
}

#config_box { 
	width:768px;
	height:190px;
	position:relative;
	z-index:1;
}
#config_home {
	position:relative;
	width:645px;
	height:190px;
	border: 1px solid #CBCDC8;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	background: #E3E9DD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808080;
	
}
#confid_title{
	position: absolute;
	top:20px;
	width:636px;
	background-image:url(/NewLook/images/config_title_bg.jpg);
	background-position:left;
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	padding:3px 0 3px 5px;
}
#config_left {
	position:absolute;
	top:40px;
	left:0px;
	width:280px;
	height:140px;
	padding: 10px 20px 0 20px;
	line-height:normal;
}
#config_right{
	position:absolute;
	top:40px;
	right:0px;
	width:280px;
	height:140px;
	padding: 10px 20px 0 20px;
	line-height:normal;
}
#config_righ table select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808080;
}
#free-shipping {
	width: 112px;
	height: 192px;
	position: absolute;
	top:0px;
	right:0px;
	padding: 0;
	background: transparent;
	/* z-index: 10; */
	}
#config_other {
	position:relative;
	/*width:645px;
	height:190px;*/
	border: 1px solid #CBCDC8;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	background: #E3E9DD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808080;
}

.content-area2 {
	border: 1px solid #9BC360;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	margin: 0 2px 10px 1px;
	font-size:8.5pt;
	width:766;
	background-image:url(/NewLook/images/title-bg.jpg);
	background-repeat: repeat-x;
	background-position:top;
}
.title2 {
	height:20px;
	color:#FFF;
	padding:5px;
	}
.title2 h3, h4, h5, h6{
	font-size:13px;
}
#rp{
	font-size:9px;
	padding-left:15px;
}
#rp a{
	color:#6B8EAD;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
#rew_ting {width:99%;
	height:250px;
	display:block;
	overflow:auto;
	padding-right: 5px;
	font-size:12px;
}
#rew_ting td{
	font-size:12px;
}

#pic {height:200px;
width:200px;
padding-right:10px;
}
#bsk { width:90%;
font-size:12px;
text-align:left;}

.bsk_table {
	border: 1px solid #E1EFCE;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}
.bsk_td{ font-size:11px;
}
.bsk_td a{ font-size:10px; font-weight:bold;
}
.bsk_hdrtd {font-size:13px;
color:#FFF;
background-color:#7BAA42;
font-weight:bold;
height:34px;
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:fixed;
top: 0;
line-height:18px;
z-index: 1000;
background-color: #ACD47B;
width: 200px;
visibility: hidden;
border:#ACD47B 1px solid;
moz-border-radius:0 2px 2px 2px;
border-radius:0 2px 2px 2px;
}
.dropmenudiv1{
position: absolute;
top: 0;
line-height:18px;
z-index: 10000;
background-color: #ACD47B;
width: 200px;
visibility: hidden;
border:#ACD47B 1px solid;
moz-border-radius:0 2px 2px 2px;
border-radius:0 2px 2px 2px;
text-align:left;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 15px;
padding: 2px 0;
text-decoration: none;
color: black;
z-index:10000;
font:normal 11px Arial, Helvetica, sans-serif;
font-weight:550;
}
.dropmenudiv1 a{
width: auto;
display: block;
text-indent: 15px;
padding: 2px 0;
text-decoration: none;
color: black;
z-index:10000;
font:normal 11px Arial, Helvetica, sans-serif;
font-weight:550;
}
* html .dropmenudiv1 a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv1 a:hover{ /*THEME CHANGE HERE*/
background-color: #D7EABF;
}
* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #D7EABF;
}
.see_more a{font-family: Arial,Helvetica,sans-serif;font-size:11px; font-weight:bold; color:#538718; text-decoration:none;}
.see_more a:hover{color:#333;}

.blue_details a{font-family: Arial,Helvetica,sans-serif;font-size:12px; font-weight:bold; color:#3C48C2; line-height:25px; text-decoration:none; }
.blue_details a:hover{color:#333;}
#specials {border:#C6C6C6 1px solid; 
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	background:url(/images/specials_bg.jpg);
	padding:7px 0 5px 7px;
	position:relative;
}
#specials .spec_details {font-family: Arial,Helvetica,sans-serif;font-size:18px; color:#666;  border-bottom:1px solid #CCC; padding-top:10px;}
#specials .green_details {font-family: Arial,Helvetica,sans-serif;font-size:20px; font-weight:bold; color:#AA0000;}
#specials .green_details a{font-family: Arial,Helvetica,sans-serif;font-size:13px; font-weight:bold; color:#538718; text-decoration:none;}
#specials .green_details a:hover{color:#333;}
#specials .green_details .green_s_details a{font-size:12px; font-weight:bold; color:#538718; text-decoration:none; line-height:15px;}
#specials .green_details .green_s_details a:hover{ color:#333;}
.notinstock {color: #F00; font-weight:bold;}
.notinstock a {color:#000; font-weight:bold;}
.hdspec a {color:#000; text-decoration:none; font-size:8.5px;}
.hdspec a:hover {color:#666; text-decoration:none;}
.hdspec{color:#900;}
.ssspec a {color:#000; text-decoration:none; font-size:9px; font-weight:bold;}
.ssspec a:hover {color:#666; text-decoration:none;}
#fit { position:absolute; top:65px; left:22px;} 
#fit img{filter:alpha(opacity=80); opacity:0.8;}


#featured{width:104%; position:relative; display:table; padding-bottom:0}
#fset{width:49%; height:250px; position: relative; float: left; margin-bottom: 0px; padding-top: 5px; padding-left: 3px; padding-right: 3px;}
#fset4{width:49%; height:250px; position: relative; float: left; margin-bottom: 0px; padding-top: 5px; padding-left: 3px; padding-right: 3px;}
#fset7{width:49%; height:293px; position: relative; float: left; margin-bottom: 0px; padding-top: 5px; padding-left: 3px; padding-right: 3px;}
#fbox{width:360px; height:220px; position:relative; background-image:url(/images/fetured.jpg); background-repeat: repeat-x;}
#fset1{width:49%; height:200px; position: relative; float: left; margin-bottom: 0px; padding-top: 0px; padding-left: 3px; padding-right: 3px;}
#fbox1{width:360px; height:170px; position:relative; background-image:url(/images/fetured.jpg); background-repeat:no-repeat;}
#fpic{width:130px; height:130px; position:absolute; left:10px; top:10px; z-index:500; background-color:#FFF; border:1px solid #666; font-size: 1em; line-height: 128px;}
#fpic img{width:130px; margin-top: expression(( 130 - this.height ) / 2);}
#fpic2{width:130px; height:130px; position:absolute; left:10px; top:10px; z-index:500; background-color:#FFF; border:1px solid #666; font-size: 1em; line-height: 128px; text-align:center;}
#fpic2 img{height:130px; margin-top: expression(( 130 - this.height ) / 2);}
html>body #fpic img {    /*hidden from IE 5-6 */
	margin-top: 0; /* to clean up, just in case IE later supports valign! */
	vertical-align: middle;
	}
#ftitle{width:200px; height:90px; padding-top:10px; padding-right:5px; color:#5A71B7; position:absolute; right:0; font-family: Tahoma, Geneva, sans-serif; font-size:110%; font-weight:700;}
#fcode{width:200px; height:15px; position:absolute; top:90px; right:0; color:#FFF; font-family: Tahoma, Geneva, sans-serif; font-size:110%; font-weight:600;}
#fprice{width:200px; height:65px; padding-top:3px; position:absolute; top:110px; right:0; color:#D10005; font-family: Tahoma, Geneva, sans-serif; font-size:25px; font-weight:bold; text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF;}
#f2size{width:100px; position:absolute; top:175px; left:3px; font-family: Tahoma, Geneva, sans-serif; font-size:11px;}
#f2size span{color:#D10005; font-family: Tahoma, Geneva, sans-serif; font-weight:600}
#f2sku{width:220px; position:absolute; top:175px; left:100px;}
#f2sku span{color:#D10005; font-family: Tahoma, Geneva, sans-serif; font-weight:600}
#f2sku a{color:#8BC13D; font-family: Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
#f2price{width:65px; position:absolute; top:175px;; left:320px; font-family: Tahoma, Geneva, sans-serif; font-size:11px;}
#f2price span{color:#D10005; font-family: Tahoma, Geneva, sans-serif; font-weight:600}
#so{width:360px; height:170px; position: absolute; top:0; background-image:url(/images/soldout.gif); background-repeat:no-repeat; z-index:999;}

#discontinued{position:relative;}
#disc{ width:480px; height:300px; background-image:url(/images/disc.gif); background-repeat:no-repeat; opacity:0.5; position: absolute; left:-113px; top:-180px;}
#outofstock {display:block; position:relative; text-align:center; font-weight:bold; color:#900;}

#gp {border:1px solid #CCC; height:700px; padding:26px 10px 10px 10px; position:relative}
#gp ul{list-style-image: url('/images/gopro/ga.gif'); font-size:110%; font-weight:bold; line-height:150%;}
#gp h1 {font-size:210%;}
#gp p {font-size:115%; line-height:150%;}
#gpb a {display:inline-block; width:98px; height:28px; background-image:url(/images/gopro/gpb.jpg); background-repeat:no-repeat; text-decoration:none; color:#FFF; font-weight:500; padding:10px; font-size:150%}
#gpb { padding:0px; margin:0px;}
#gpp p {display:inline-block; width:108px;text-decoration:none; color:#CCC; font-weight:500; padding:0px 5px; font-size:120%}
#gpp span {color: #F00;}
#gpp { padding:0px; margin:0px;}
#img {position:absolute; right:10px; top:0px; width:383px;}
#gpa {background-image:url(/images/gopro/gpa.jpg); height:94px; position:absolute; top:460px; left:0px; width:100%; overflow:hidden;}
#gpsa { display:block; width:75px; font-size:110%; font-weight:bold; position:absolute; top:160px; right:280px;}
#gpt {position:absolute; bottom:10px;}
